/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; width: 100%}
body { margin: 0; font-family: 'Montserrat', sans-serif;}
.no-outline{
    outline: 0;
}
.spacer{
    flex: 1 1 auto;
}

.white-color {
    color: #ffffff !important;
}

.white-color svg {
    color: #ffffff !important;
}

/* Add application styles & imports to this file! */
@import '~@angular/material/theming';
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import '~ngx-toastr/toastr';

$mat-myapp-primary: (
    50 : #ffeee3,
    100 : #ffd5b9,
    200 : #ffb98a,
    300 : #ff9d5b,
    400 : #ff8838,
    500 : #ff7315,
    600 : #ff6b12,
    700 : #ff600f,
    800 : #ff560c,
    900 : #ff4306,
    A100 : #ffffff,
    A200 : #fff6f3,
    A400 : #ffcdc0,
    A700 : #ffb8a7,
    contrast: (
        50 : #000000,
        100 : #000000,
        200 : #000000,
        300 : #000000,
        400 : #ffffff,
        500 : #ffffff,
        600 : #ffffff,
        700 : #ffffff,
        800 : #ffffff,
        900 : #ffffff,
        A100 : #000000,
        A200 : #000000,
        A400 : #000000,
        A700 : #000000,
    )
);

$mat-myapp-accent: (
    50 : #eaeff3,
    100 : #cad6e2,
    200 : #a6bbce,
    300 : #829fba,
    400 : #688bac,
    500 : #4d769d,
    600 : #466e95,
    700 : #3d638b,
    800 : #345981,
    900 : #25466f,
    A100 : #b2d2ff,
    A200 : #7fb5ff,
    A400 : #4c98ff,
    A700 : #3289ff,
    contrast: (
        50 : #000000,
        100 : #000000,
        200 : #000000,
        300 : #ffffff,
        400 : #ffffff,
        500 : #ffffff,
        600 : #ffffff,
        700 : #ffffff,
        800 : #ffffff,
        900 : #ffffff,
        A100 : #000000,
        A200 : #000000,
        A400 : #000000,
        A700 : #ffffff,
    )
);


$primary: mat-palette($mat-myapp-primary);
$accent: mat-palette($mat-myapp-accent);

$theme: mat-light-theme($primary, $accent);

@include angular-material-theme($theme);

// #ff7315 primary
// #4D769D second